Subject: RE: [JAGNUTS] Website is Up

From: "Hobbs, John JU0" <[email-masked]>
Date: Tue, 5 Oct 2004 08:56:55 -0600

Talk to Tony K. He says you can propbably buy an ordinary solenoid for $5.00
and use it.

> -----Original Message-----
> From:	John Griffiths [SMTP:[email-masked]]
> Sent:	Monday, October 04, 2004 3:25 PM
> To:	[email-masked]
> Subject:	Re: [JAGNUTS] Website is Up
> 
> Hi Bob:
> 
> I wonder if you have Jim Pratt and Mike Scales' email addresses. I'd 
> like Jim's because I'd like to discuss some small electrical issues 
> with him and Mike's to bring greetings from an old friend who 
> used to live in Pense. If against policy I'll understand.
> 
> The fuel filler flap electric release is not working on the XJ40. OF 
> COURSE I hauled it completely apart. I found that the little 
> electronic module that's at the top of the whole mechanism at the top of
> the tank filler is "toast". I checked the price tag. At $410 US for 
> this puppy (new) I will be using the backup mechanical release for a 
> long time... The supplier said the used ones are always broken. Holy 
> crap, Bob!!!!!!!!!!!
> 
> I know: "Welcome to the world of Jag."
> 
> John
> 
> _______________________________________________
> JAGNUTS Regina  -  mailing list 
> REPLY TO : [email-masked]
> http://nonprofits.accesscomm.ca/jagnuts/Jagnuts.htm
> _______________________________________________